@import "../../../../public/assets/styles/variables";

.footer {
    display: flex;
    justify-content: space-between;
    background-color: #ffffff;
    @media (max-width: 799px) {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}